# ATC: fix_modify AtC temperature_definition

# fix_modify AtC temperature_definition

## syntax

fix_modify AtC temperature_definition <kinetic|total>

## examples

`fix_modify atc temperature_definition kinetic`

## description

Change the definition for the atomic temperature used to create the finite element temperature. The kinetic option is based only on the kinetic energy of the atoms while the total option uses the total energy (kinetic + potential) of an atom.

## restrictions

This command is only valid when using thermal coupling. Also, while not a formal restriction, the user should ensure that associating a potential energy with each atom makes physical sense for the total option to be meaningful.

## default

kinetic